How to remove liblightdm-qt-dev from Debian 9 (Stretch)